<h1>Detalle de la Reserva</h1>

<p id="notice"><%= notice %></p>

<p>
  <b>Room:</b>
  <%= @room.name %>
</p>

<p>
  <b>Musician:</b>
  <%= @musician.lastname+', '+@musician.name %>
</p>

<p>
  <b>Band:</b>
  <%= @band ? @band.name : 'NINGUNA' %>
</p>

<p>
  <b>Virtual day:</b>
  <%= @reservation.virtual_day %>
</p>

<p>
  <b>Since:</b>
  <%= @reservation.since %>
</p>

<p>
  <b>Until:</b>
  <%= @reservation.until %>
</p>

<p>
  <b>Reserved:</b>
  <%= @reservation.created_at %>
</p>

<%= link_to 'Editar Reserva', edit_reservation_path(@reservation), { class: 'btn btn-primary' } %>
<%= link_to 'Cancelar Reserva', reservations_path, { class: 'btn btn-warning' } %>
<%= link_to 'Atras', reservations_path, { class: 'btn' } %>